
@media (max-width: 1900px){
	/*.container{
		max-width: 1620px;
	}*/
	.bus,.car{
		bottom: 385px;
	}
	
}
@media (min-width: 1681px){
	.container{
		max-width: 1620px;
	}
	.modal-dialog.modal-dialog-centered.modal-xl.auth-modal-up.become-driver-custom-modal.map-custom-modal {
    	max-width: 80%;
    	margin: auto;
	}
	#map {
    	height: 600px !important;
	}
	#map1 {
        height: 600px !important; /* Adjust the height as needed */
    }
    #map2 {
        height: 600px !important; /* Adjust the height as needed */
    }
    #mapadd {
        height: 600px !important; /* Adjust the height as needed */
    }
}

@media (max-width: 1681px){
	.bus,.car{
		bottom: 350px;
	}
}

@media (max-width: 1679px){
	.bus,.car{
		bottom: 340px;
	}
}

@media only screen and (max-width: 1619px){

	.chart_filter{
		width: 40% !important;
    	padding-top: 10%;
	}

	.navbar .navbar-nav .nav-link{
		font-size: 18px;
	}
	.bus {
    	
    	left: 15%;
    	bottom: 320px;
	}
	.car {
	    
	    right: 26%;
	    bottom: 320px;
	}
	.form-group .form-control{
		border-radius: 12px;
		border: 1px solid #E8E8E8;
		height: 50px;
		font-size: 16px;
		font-weight: 500;
		padding-left: 40px;
	}
	span.form-icon{
		top: 35px;
	}
	.form-btn{
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}
	.number-custom{
		height: 50px;
	}
	.number-custom input{
		font-size: 16px;
	}
	.number-custom span img{
		width: 32px;
	}
	.booking-form nav button.nav-link{
		font-size: 20px;
	}
	.step-details h3{
	color: #fff;
	font-size: 26px;
	line-height: 54px;
	font-weight: 900;
	margin-bottom: 0;
}
	.step-details p{
		color: #fff;
		font-size: 18px;
		font-weight: 500;
		line-height: 54px;
		margin-bottom: 0;
	}
	.btn{
		font-size: 16px;
	}
	.about-details h3{
		font-size: 28px;
		margin-bottom: 20px;
	}
	.about-details p{
		font-size: 18px;
		line-height: 34px;
	}
	section.become-driver h2{
		font-size: 48px;
	}

	section.become-driver p{
		font-size: 21px;
	}
	.download-details h2{
		font-size: 48px;
	}
	.hitroad-app .hit-app .app-detail h3{
		font-size: 30px;
	}
	.download-details p{
		font-size: 21px;
		max-width: 	370px;
	}
	.hitroad-app .hit-app .app-detail p{
		font-size: 18px;
	}
	section.faq-section .section-title h2{
		font-size: 40px;
	}
	section.faq-section .section-title p{
		font-size: 21px;
	}
	.faq-details .faq-btn{
		font-size: 20px;
	}
	.contact-right h3{
		font-size: 25px;
	}
	.contact-right p{
		font-size: 20px;
	}
}

@media (max-width: 1601px){
	.bus,.car{
		bottom: 334px;
	}
}
@media (max-width: 1580px){
	.bus,.car{
		bottom: 320px;
	}
}
@media (max-width: 1441px){
	.bus,.car{
		bottom: 305px;
	}
	section.hitroad-banner{
		background-size: 105%;
	}
}
@media (max-width: 1367px){
	.bus,.car{
		bottom: 283px;
	}
	.car {
    	right: 20%;
	}
	section.hitroad-banner{
		background-size: 100%;
		height: 760px;
	}
	.booking-form{
		bottom: 20px;
	}
	.navbar .navbar-nav .nav-link {
    	font-size: 16px;
    	padding: 10px;
	}
	a.login-btn{
		font-size: 18px;
	}
	.navbar-brand img {
    	max-width: 170px;
	}
}
@media (max-width: 1281px){
	.bus,.car{
		bottom: 265px;
	}
	.car {
    	right: 20%;
	}
	section.hitroad-banner{
		background-size: 100%;
		height: 760px;
	}
	.booking-form{
		bottom: -10px;
	}
	
}
@media (max-width: 1240px){
	.bus,.car{
		bottom: 252px;
	}
}
@media only screen and (max-width: 991px){
	.time_icon{
	top:15px;
	right: 10px;
	position: absolute;
}
	.from
	{
		margin-bottom: 15px;
	}
	.contact-form .form-group span {
		position: absolute;
		right: 10px;
		top: 21px !imporatant;
	}
	.auth-box .form-group span.form-icon {
	    position: absolute;
	    right: 10px;
	    left: auto;
	    top: 14px;
	}
	.preference.spacification .text-checkbox label {
		width: 100px;
	}
	section.faq-section{
		padding: 20px 0px;
	}

	.download-app{
		padding: 20px 0px;
		background-color: #f1f1f1;
	}

	section.about{
		padding: 20px 0px;
	}

	.step-box{
		margin-bottom: 66px;
	}
	.delete-icon{
		height: auto !important;
	}
	.category-page a {
	    width: 31%;
	}
	nav.edit-r-tab {
	    width: 86%;
	    overflow-x: scroll;
	}
	nav.edit-r-tab::-webkit-scrollbar {
    display: none;
}

	nav.edit-r-tab div.nav-tabs {
	    flex-wrap: nowrap;
	    display: -webkit-inline-box;
	    border: 0;
	}
	.driver-bg {
	    display: none;
	}
	.innper-page-section{
		position: relative;
		z-index: 1;
		height: auto;
		background-size: cover;
	}
	.filter-side.sticky-sidebar{
		position: relative;
		display: none;
	}
	.filter-button{
		display: block;
		position: fixed;
		bottom: 50px;
		right: 50px;
	}
	.filter-button img.img-fluid {
	    max-width: 46px;
	    background: #fff;
	    padding: 9px;
	    border-radius: 50%;
	    box-shadow: 10px 10px 18px 10px rgb(0 0 0 / 14%);
	    cursor: pointer;
	}
	.filter-side.sticky-sidebar.show {
	    position: fixed;
	    display: block;
	    z-index: 9;
	    left: 0;
	    right: 0;
	    top: 0;
    	bottom: 0;
    	overflow-y: scroll;
	}
	.filter-close{
		display: block;
	}
	.filter-close {
    	display: block;
    	position: absolute;
    	right: 15px;
    	top: 10px;
	}
	.filter-close img{
		max-width: 80%;
	}
	.intl-tel-input {
		height: 50px;
	}
	span.arrow-icon,span.arrow-icon1
	{
		display: none;
	}
	.about-img{
		text-align: center;
	}
	section.hitroad-banner .banner-info h1{
		font-size: 50px;
		line-height: 80px;
	}
	section.hitroad-banner {
		background-size: cover !important;
		background-position: center !important;
    	background-size: 100%;
    	height: 600px;
    	background: url(../images/tablet.png);	
	}
	.booking-form {
    	bottom: auto;
    	top: -120px;
    	position: relative;
	}
	.bus, .car {
    	bottom: 173px;
	}
	.car{
		right: 0;
	}
	.bus img, .car img{
		max-width: 60%;
		display: none !important;
	}
	.booking-form .form-group {
    	margin-bottom: 20px;
	}
	section.easy-step.padding{
		padding: 20px 0px 0px;
	}
	section.become-driver{
		background-image: none;
		padding: 20px 0px;
	}
	/*section.hitroad-banner:after{
		content: "";
		position: absolute;
		bottom: 0px;
		height: 200px;
		left: 0;
		right: 0;
		background: #01d0c3;
		z-index: 0;
	}*/	
	.navbar-toggler{
		background: #094BAF;
	}
	.footer-logo {
    	margin-top: 20px;
	}
	.contact-right{
		display: flex;
    	flex-direction: column-reverse;
    	align-items: flex-start;
	}
	.contact-right p{
		margin-bottom: 10px;
	}
	.contact-img{
		max-width: 160px;
	}
	.hitroad-app .hit-app .app-detail p{
		font-size: 20px;
	}
	.menu-side{
		display: none;
	}
	.menu-side.show {
    	position: fixed;
    	display: block;
    	left: 0;
    	right: 0;
    	z-index: 9;
    	top: 95px;
    	bottom: 0;
    	max-width: 100%;
    	width: 100%;
    	overflow-y: scroll;
	}
	a.search-button.hamburger-btn.responsive-hamburger.click img{
		display: none;
	}
	a.search-button.hamburger-btn.responsive-hamburger.click img.close-btn{
		display: block !important;
	}
	.navbar-toggler{
		display: none;
	}
	.right-menu.right-menu-mobile {
    	display: flex;
    	width: 60%;
    	justify-content: flex-end;
	}
	.nav-menu-info.show{
		justify-content: flex-start !important;
	}
	.navbar-nav{
		width: 100%;
	}
	.right-menu{
		display: none;
	}
	.nav-responsive{
		display: block;
	}
}
@media only screen and (max-width: 819px){
	.bus, .car {
    	bottom: 160px;
	}
}
@media only screen and (max-width: 767px){
	
	#number_plate_container {
		gap: 0px !important;
	}

	.np{
	    width: 46px !important;
	    text-align: center;
	    font-size: 13px !important;
	}
	
	a.chat-menu {
    position: absolute;
    right: 31px;
    bottom: 10px;
}
	.chart_filter{
		width: 30% !important;
    	padding-top: 10%;
	}

	.conversation-list ul{
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
	height: calc(100vh - 121px);
	max-height: 100%;
	overflow-y: scroll;
}
	a.map-pin{
		right: 28px;

	}
	.map-idea a.btn-primary {
		max-width: 150px;
		margin-left: 0;
	}


	.ride-details-profile .ride-left{
	align-items: self-start;
	}
	.ride-details-profile .ride-left .ride-pro {
	    flex-shrink: 0;
	    width: 70px;
	    text-align: center;
	    position: relative;
	    height: 70px;
	    margin-right: 10px;
	}
	.menu-img {
	    flex-shrink: 0;
	    margin-right: 5px;
	}
	.menu-img img{
		width: 66px !important;
	    height: 66px !important;
	}
	.ride-details-profile .ride-left .ride-name .ri-lef h3 {
	    font-size: 18px;
	    font-weight: 700;
	}
	.ride-details-profile .ride-left .ride-name .ri-lef .star-rating {
	    font-size: 16px;
	    font-weight: 500;
	}
	.booking-head .booking-status span{
		font-size:10px;
		line-height: 0;
	}
	.booking-head .booking-status {
		text-align: right;
		line-height: 1;
		}
	.booking-head .booking-status p{
		font-size:12px;
		padding-top: 3px;
	}
	.booking-head .booking-date .booking-date-title label{
		font-size:15px
	}


	.car-mode .types{
		width: 50%;
	}

	.time_icon{
		top:10px;
		right: 10px;
		position: absolute;
	}
	.road-payment-info {
	    align-items: self-start;
	}
	.road-payment-info div {
		flex: 2;
	}
	.road-payment-info div.car-mode {
		flex: 1;
		text-align: center;
	}

	.contact-form .form-group span {
		position: absolute;
		right: 10px;
		top: 21px !important;
	}

	.auth-box .form-group span.form-icon {
	    position: absolute;
	    right: 10px;
	    left: auto;
	    top: 14px;
	}
	section.faq-section{
		padding: 20px 0px;
	}

	.download-app{
		padding: 20px 0px;
		background-color: #f1f1f1;
	}

	section.about{
		padding: 20px 0px;
	}
	.delete-icon{
		height: auto !important;
	}

	.timer_cs
	{
		margin-top: 3%;
	}

	.category-page a {
    width: 48%;
}
	.homeheader{
		padding: 10px 0px;
	}	
	.navbar-brand{
		padding-left: 0;
		margin-right: 0;
	}
	.navbar-toggler-icon{
		filter: invert(1);
	}
	.navbar-brand img{
		width: 150px;
	}
	
	.btn {
    	padding: 5px 15px;
    	font-size: 18px !important;
    	line-height: 1.8;
	}
	.btn-style-2{
		min-width: 150px !important;
		line-height: 1.8;
	}
	.ride-details-profile{
    flex-direction: column;
}

nav.edit-r-tab {
    width: 86%;
    overflow-x: scroll;
}
nav.edit-r-tab::-webkit-scrollbar {
    display: none;
}
nav.edit-r-tab div.nav-tabs {
    flex-wrap: nowrap;
    display: -webkit-inline-box;
}

.ride-details-profile .ride-left,.ride-details-profile .ride-distance{
   width:100%;
}
	
.footer-widget ul li a{
	font-size: 16px;
	line-height: 24px;
}
.footer-widget h2{
	font-size: 24px;
    line-height: 60px;
}
.footer-widget a.chat-button{
	margin-bottom: 15px;
}
.footer-widget a.chat-button {
    text-decoration: none;
    padding: 5px 15px;
    background: rgba(255, 255, 255, 0.14);
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    line-height: 42px;
}
.footer-widget a.chat-button img{
	width: 25px;
}
.accordion-item{
	padding: 0;
}

.footer-logo img {
    width: 160px;
}

.navbar-toggler{
	display: none;
}
/*.right-menu.right-menu-mobile {
    position: absolute;
    right: 0;
}*/
.right-menu.right-menu-mobile{
	display: flex;
	width: 55%;
	justify-content: flex-end;
}
.right-menu.right-menu-mobile a.btn.btn-outline-dark {
    min-width: auto;
    font-size: 15px !important;
    height: 34px;
    line-height: 31px;
    padding: 0px 15px;
}
.right-menu.right-menu-mobile a.search-button img{
	width: 40px;
}
select.lang-selection{
	padding: 5px 12px 5px 40px;
	height: 40px;
}
.lang-div img{
	width: 20px;
}
.hitroad-app .hit-app{
	flex-direction: column;
}
.hitroad-app .hit-app .app-btn{
	text-align: left;
	display: flex;
}
.hitroad-app .hit-app .app-btn a img{
	max-width: 140px;
	margin-right: 3px;
}
span.arrow-icon,span.arrow-icon1{
	display: none;
}
.contact-box{
	flex-direction: column;
	padding: 30px 20px;
}
.contact-img{
	margin-bottom: 15px;
}
.contact-right{
	padding-left: 0;
	text-align: center;
}
.contact-right .btn{
	margin: auto;
}
footer{
	padding-top: 350px;
}
.faq-details .accordion-item .accordion-button{
	font-size: 18px;
	padding: 15px;
	line-height: 1.4;
}
section.hitroad-banner {
    background-size: cover !important;
    height: 500px;
    margin-bottom: 50px;
    background: url(../images/mobile-banner.png);
    background-position: center !important;
}
section.hitroad-banner .banner-info h1 {
    font-size: 40px;
    line-height: 65px;
}
section.hitroad-banner .banner-info p{
	font-size: 22px;
	line-height: 34px;
}
section.become-driver h2,.download-details h2,.section-title h2{
	line-height: 65px;
	font-size: 40px;
}
.about-details{
	padding: 30px 15px;
}
.step-box{
	margin-bottom: 66px;
}
.step-details p{
	line-height: 1.8;
}
section.easy-step.padding{
	padding: 20px 0px 0px;
}
.booking-form{
	position: initial;
}
.bus, .car {
    bottom: 89px;
    display: none !important;
}
.bus img, .car img {
    max-width: 40%;
    animation: none;
}
.car {
    right: 10%;
    text-align: right;
}
.bus{
	left: 7%;
}
.nav-menu-info {
    
    position: fixed;
    top: 80px;
    background: #fff;
    left: 0;
    right: 0;
    padding: 15px 20px 30px;
}
.nav-menu-info .navbar-nav li{
	width: 100%;
	border-bottom: 1px solid #eee;
}
.nav-menu-info ul.navbar-nav {
    width: 100%;
}
.nav-responsive{
	display: block;
}
.nav-menu-info .right-menu{
	flex-direction: column;
	width: 100%;
	text-align: left;
	align-items: self-start;
	display: none;
}
.booking-tab{
	/*width: 100%;*/
}
.booking-footer{
	flex-wrap: wrap;
}
.booking-footer .booking-prof{
	padding-bottom: 10px;
}
.booking-footer .booking-btn {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.booking-footer .booking-btn a{
	width: 49%;
}
.map-box{
	position: initial;
}
.car-mode{
	flex-wrap: wrap;
}
.booking-box .booking-body .price-details{
	max-width: 100%;
}
.chat-right{
	display: none;
}
.chat-left{
	width: 100%;
}
.chat-right.show{
	display: block;
}
.chat-right.show {
    display: block;
    width: 100%;
    position: fixed;
    background: #fff;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
}
.chat-input .form-control{
	background: #fff;
}
.mobile-chat-arrow{
	display: inline-block;
	padding-right: 10px;
}
.address-list {
    overflow-y: scroll;
    max-height: 500px;
}
.add-address-btn{
	background: #fff;
}
.category-page a{
	padding: 10px 5px;
}
.payment-card a.btn.btn-secondary{
	font-size: 14px !important;
}
.driver-bg{
	display: none;
}
.become-driver-form{
	padding: 0;
}
.edit-r-tab .nav-tabs button.nav-link {
    font-size: 14px;
    font-weight: 700;
    color: #a3a3a3;
    line-height: 48px;
    letter-spacing: 0px;
    position: relative;
    border: 0;
    padding: 10px 10px;
}
.preference.amenities .text-checkbox [type="checkbox"]:checked + label, .preference.amenities .text-checkbox [type="checkbox"]:not(:checked) + label{
	font-size: 16px;
}
.become-driver-form .form-group label img {
    width: 24px;
}
.earning-list .earning-title {
    width: 100%;
}
.earning-box{
	padding: 15px;
}
.earning-list{
	flex-wrap: wrap;
}
.filter-date{
	padding-top: 20px;
}
.filter-date select{
	top: 10px;
}
nav.driver-tab .nav-tabs{
	padding: 0;
}
.driver-prefrence-section .driver-tab button.nav-link{
	font-size: 14px;
	padding: 10px;
}
.preference-form{
	padding: 10px;
}
.preference.amenities .text-checkbox [type="checkbox"]:checked + label img, .preference.amenities .text-checkbox [type="checkbox"]:not(:checked) + label img{
	width: 24px;
	height: 24px;
}
.social-info{
	padding: 0px 10px;
}
.setting-box{
	flex-wrap: wrap;
}
.setting-box .setting-left{
	width: 100%;
}
.setting-box .setting-right{
	padding: 10px;
}
.innper-page-section{
	position: initial;
	height: auto;
	background-size: cover;
}
.intl-tel-input{
	height: 50px;
}
.iti-mobile .intl-tel-input .country-list{
	max-height: 400px !important;
	margin-top: 100px !important;
}
.body-hidden{
	overflow: hidden !important;
}
.preference.spacification .text-checkbox {
    width: 32%;
}
.preference.spacification [type="checkbox"]:checked + label, .preference.spacification [type="checkbox"]:not(:checked) + label{
	width: 100%;
}
.ride-details-profile .ride-left .ride-name .ri-right h3{
	font-size: 18px;
}
.ride-details-profile .ride-left .ride-name .ri-right h4{
	font-size: 12px;
}


}

@media only screen and (max-width: 399px){
	.car-mode .types{
		width: 50%;
	}
	section.hitroad-banner {
    	height: 470px;
    }	
}
